html, body {
        height: 100%;
        margin:0;
}

body {
        background-image:url(premade/halloweenbg.jpg); background-repeat:repeat;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#000000;}


::-webkit-scrollbar-track-piece {
    background-color: #000000
}


::-webkit-scrollbar-thumb {
    width:20px; height:3px;
    background-color:#954242;
    border: 14px solid #000000
}



#navigation {
	position:relative;
        width:96%;
	right:0px;
	top:0px;
        padding-left:20px;
        padding-right:20px;
        padding-top:20px;
        padding-bottom:20px;
        float: center;
font-family: 'Pacifico', cursive;
        font-weight: 700;
        overflow:hidden;
        text-align:center;        opacity:0.6;
-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;
}

#navigation A:link { 
        text-decoration: none; 
        color:#683138; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:30px;
        padding-bottom:30px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:visited { 
        text-decoration: none; 
        color:#683138; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:30px;
        padding-bottom:30px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#642B7E;
}

#navigation A:hover { 
        text-decoration: none; 
        color:#377B45; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:30px;
        padding-bottom:30px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}


#header {
        background-image: url('premade/halloweenhead.jpg'),url('premade/halloweenbg1.jpg');
        background-repeat: no-repeat,repeat;
        background-position: center; 
        height:470px;
        width:100%;
        margin-top:-2px;
}


a:link {
        text-decoration: none; 
        color:#AD6219; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
        text-decoration: none; 
        color:#AD6219' 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        color:#AD6219; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#ffffff; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #498F78;  font-size: 17px;       font-weight: 400!important;font-family: 'Handlee', cursive;
}

i { 
        color: #498F78;   font-size: 17px;      font-weight: 400!important;font-family: 'Handlee', cursive;
}


#container {
	margin:-20px;
	position: relative;
	float: center;
	width:66%;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 70px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#B8BCA7;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;}


blockquote {
 	background-color:#171616; 
 	padding: 8px;
	text-align:justify;
	color:#B8BCA7;}
h1 { 
	color:#933A45;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-size:28px;
        padding:10px;}

.contentcontainer input, textarea, select {
  background-color: #171616;
  border: 2px dashed #933A45;
  padding:4px;
  color:#933A45;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}